* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-color: #cfd5d3;
}

.navbar-brand > img {
	height: auto;
	width: 100%;
	max-width: 90px;
}

.navbar-brand {
	font-family: 'Press Start 2P', cursive;
	font-size: 15px;
	height: auto;
	max-width: 100%;
}

.navbar-container {
	background-color: #2a2a2a;
	padding-top: 1vh;
	padding-bottom: 1vh;
}


.dropdown-menu {
	background-color: #2a2a2a;
}

.dropdown-item {
	color: white;
}


/*PRODUCT SECTION*/

.prod-cont {
	margin-top: 8%;
}

.PS-cont {
	background-color: #163a9b;
	border-radius: 20px;
}

.PS-name {
	font-family: 'Press Start 2P', cursive;
	font-size: 20px;
}

.site-logo {
	height: 5%;
	width: 5%;
}

.PS-logo {
	height: 5%;
	width: 5%;
}

.upcoming-logo {
	height: 5%;
	width: 5%;
}

.upcoming-name {
	font-family: 'Press Start 2P', cursive;
	font-size: 20px;
}

.upcominghd-cont {
	background-color: #163a9b;
	margin-top: 20px;
	border-radius: 20px;
}

.trailers-cont {
    overflow: hidden;
    padding-bottom: 50%;
    position:relative;
    height:0;
    margin-top: 1%;
    margin-bottom: 1%;
}

video {
  width: 100%;
  height: auto;
}

.onsale-logo {
	height: 4%;
	width: 4%
}

.onsale-name {
	font-family: 'Press Start 2P', cursive;
	font-size: 20px;
}

.onsale-cont {
	background-color: #163a9b;
	margin-top: 20px;
	border-radius: 20px;
}

.onsaleprod-cont {
	margin-top: 20px;
}

.card-body > button {
	width: 80px;
	font-size: 10px;
}

.subheader-container {
	background-color: white;
}

/*FOOTER SECTION*/

footer {
	color: white;
	background-color: #2a2a2a;
	text-align: center;
}

@media only screen and (max-width: 400px) {
	.PS-logo {
	height: 10%;
	width: 10%;
	}
	.upcoming-logo {
	height: 10%;
	width: 10%;
	}
	.onsale-logo {
	height: 10%;
	width: 10%
	}
}